package DataOfWildCard.DataOfWildCard9.DataOfRank0;

/**
 * author:gongyu
 * description:only one
 */
public class DataOfRank0 {
    public long [][][][][] DoR0 = new long[1][][][][];
    DataOfType1 DoT1 = new DataOfType1();
    public DataOfRank0(){
        DoR0[0] = DoT1.DoT1;
    }
}
